Posts that use a file
Posts that use a file (media:read; empty without posts:read), newest first, at most 50
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
id*stringThe posts
application/json- response
data*array<>curl -X GET 'https://staqly.example.com/v1/media/string/usage'{ "data": [ { "post_id": "string", "collection_id": "string", "title": "string", "status": "draft", "publish_at": "2019-08-24T14:15:22Z" } ]}